 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 591px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 600px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 18px;
}

.u-section-1 .u-shape-1 {
  width: 16px;
  height: 53px;
  background-image: linear-gradient(#01030d, #ee7d25);
  margin: 12px 436px 0 6px;
}

.u-section-1 .u-text-1 {
  font-size: 0.625rem;
  line-height: 1.92;
  font-weight: 700;
  margin: -43px 314px 0 28px;
}

.u-section-1 .u-text-2 {
  font-size: 0.625rem;
  line-height: 1.18;
  letter-spacing: 4px;
  margin: 67px 12px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 0.625rem;
  line-height: 1.18;
  letter-spacing: 4px;
  margin: 22px 12px 0 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 35px 12px 0 0;
}

.u-section-1 .u-text-5 {
  font-size: 0.875rem;
  margin: 23px 12px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.9375rem;
  letter-spacing: 1px;
  font-weight: 700;
  transition-duration: 0.5s;
  box-shadow: 0px 0px 8px 0px rgba(238,125,37,1);
  background-image: linear-gradient(to right, #01030d, #ee7d25);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 35px auto 0;
  padding: 8px 53px 9px;
}

.u-section-1 .u-text-6 {
  font-size: 0.875rem;
  margin: 12px 12px 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 591px;
  background-image: url("images/SemTtulo-21.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 496px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 495px;
  }

  .u-section-1 .u-shape-1 {
    margin-right: 355px;
    margin-left: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 54px;
    margin-right: 255px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
    margin-right: -6px;
    margin-left: 6px;
  }

  .u-section-1 .u-text-3 {
    margin-right: -6px;
    margin-left: 6px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 487px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 392px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-shape-1 {
    margin-right: 260px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 102px;
    margin-right: 160px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -123px;
  }

  .u-section-1 .u-image-1 {
    min-height: 373px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 613px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 541px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-shape-1 {
    margin-right: 270px;
    margin-left: 10px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -38px;
    margin-right: 0;
    margin-left: 32px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 17px;
    margin-right: 60px;
    margin-left: 10px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 79px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 22px;
    margin-left: 10px;
    margin-right: 10px;
    padding-right: 22px;
    padding-left: 21px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 29px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-image-1 {
    min-height: 341px;
  }
}

.u-section-1 .u-btn-1,
.u-section-1 .u-btn-1:before,
.u-section-1 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-btn-1.u-btn-1.u-btn-1:hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-btn-1.u-btn-1.u-btn-1.hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-container-layout:hover .u-btn-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-1 .u-btn-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 186px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 10px auto 0;
}

.u-section-2 .u-countdown-1 {
  margin: 13px 0 11px;
  padding: 22px 402px;
}

.u-section-2 .u-countdown-counter-1 {
  font-size: 2.25rem;
  line-height: 1.26;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
}

.u-section-2 .u-countdown-number-1 {
  background-image: none;
  box-shadow: 0px 0px 26px 0px rgba(238,125,37,1);
}

.u-section-2 .u-countdown-number-2 {
  background-image: none;
  box-shadow: 0px 0px 26px 0px rgba(238,125,37,1);
}

.u-section-2 .u-countdown-label-1 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-2 .u-countdown-separator-1 {
  font-size: 2.25rem;
  line-height: 1.26;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
}

.u-section-2 .u-countdown-counter-2 {
  font-size: 2.25rem;
  line-height: 1.26;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
}

.u-section-2 .u-countdown-number-3 {
  background-image: none;
  box-shadow: 0px 0px 26px 0px rgba(238,125,37,1);
}

.u-section-2 .u-countdown-number-4 {
  background-image: none;
  box-shadow: 0px 0px 26px 0px rgba(238,125,37,1);
}

.u-section-2 .u-countdown-number-5 {
  background-image: none;
  box-shadow: 0px 0px 26px 0px rgba(238,125,37,1);
}

.u-section-2 .u-countdown-label-2 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-2 .u-countdown-separator-2 {
  font-size: 2.25rem;
  line-height: 1.26;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
}

.u-section-2 .u-countdown-counter-3 {
  font-size: 2.25rem;
  line-height: 1.26;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
}

.u-section-2 .u-countdown-number-6 {
  background-image: none;
  box-shadow: 0px 0px 26px 0px rgba(238,125,37,1);
}

.u-section-2 .u-countdown-number-7 {
  background-image: none;
  box-shadow: 0px 0px 26px 0px rgba(238,125,37,1);
}

.u-section-2 .u-countdown-label-3 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-2 .u-countdown-separator-3 {
  font-size: 2.25rem;
  line-height: 1.26;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
}

.u-section-2 .u-countdown-counter-4 {
  font-size: 2.25rem;
  line-height: 1.26;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
}

.u-section-2 .u-countdown-number-8 {
  background-image: none;
  box-shadow: 0px 0px 26px 0px rgba(238,125,37,1);
}

.u-section-2 .u-countdown-number-9 {
  background-image: none;
  box-shadow: 0px 0px 26px 0px rgba(238,125,37,1);
}

.u-section-2 .u-countdown-label-4 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-2 .u-countdown-separator-4 {
  font-size: 2.25rem;
  line-height: 1.26;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
}

.u-section-2 .u-countdown-counter-5 {
  font-size: 2.25rem;
  line-height: 1.26;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
}

.u-section-2 .u-countdown-number-10 {
  background-image: none;
  box-shadow: 0px 0px 26px 0px rgba(238,125,37,1);
}

.u-section-2 .u-countdown-number-11 {
  background-image: none;
  box-shadow: 0px 0px 26px 0px rgba(238,125,37,1);
}

.u-section-2 .u-countdown-label-5 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-2 .u-countdown-separator-5 {
  font-size: 2.25rem;
  line-height: 1.26;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
}

.u-section-2 .u-countdown-counter-6 {
  font-size: 2.25rem;
  line-height: 1.26;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
}

.u-section-2 .u-countdown-number-12 {
  background-image: none;
  box-shadow: 0px 0px 26px 0px rgba(238,125,37,1);
}

.u-section-2 .u-countdown-number-13 {
  background-image: none;
  box-shadow: 0px 0px 26px 0px rgba(238,125,37,1);
}

.u-section-2 .u-countdown-label-6 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 212px;
  }

  .u-section-2 .u-countdown-1 {
    margin-top: 14px;
    margin-bottom: 10px;
    padding-left: 2px;
    padding-right: 2px;
  }
} .u-section-3 {
  background-image: linear-gradient(to right, #01030d, #ee7d25);
}

.u-section-3 .u-sheet-1 {
  min-height: 10px;
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 545px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-image-1 {
  min-height: 545px;
  background-image: url("images/Cabecalho1.png");
  background-position: 0% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 545px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 22px;
}

.u-section-4 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-2 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 38px 0 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 54px auto 0 0;
}

.u-section-4 .u-text-4 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-4 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.9375rem;
  letter-spacing: 1px;
  box-shadow: 0px 0px 18px 0px rgba(238,125,37,0.5);
  font-weight: 700;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  background-image: linear-gradient(to right, #01030d, #ee7d25);
  margin: 27px auto 0;
  padding: 8px 53px 9px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 475px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-4 .u-image-1 {
    min-height: 449px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 449px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 398px;
  }

  .u-section-4 .u-image-1 {
    min-height: 344px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 627px;
  }

  .u-section-4 .u-image-1 {
    min-height: 516px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 345px;
  }

  .u-section-4 .u-image-1 {
    min-height: 325px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 657px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 7px;
    padding-right: 7px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 3px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 3px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-4 .u-btn-1 {
    margin-right: 0;
    padding-left: 23px;
    padding-right: 23px;
  }
}

.u-section-4 .u-btn-1,
.u-section-4 .u-btn-1:before,
.u-section-4 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-btn-1.u-btn-1.u-btn-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-btn-1.u-btn-1.u-btn-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-container-layout:hover .u-btn-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-4 .u-btn-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
} .u-section-5 {
  background-image: linear-gradient(to right, #01030d, #ee7d25);
}

.u-section-5 .u-sheet-1 {
  min-height: 10px;
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 347px;
}

.u-section-6 .u-text-1 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 24px auto 0;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 304px;
}

.u-section-6 .u-container-layout-1 {
  padding: 24px 30px 0;
}

.u-section-6 .u-group-1 {
  width: 276px;
  background-image: linear-gradient(black, #01030d);
  min-height: 274px;
  height: auto;
  margin: 0 auto;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-6 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 2px auto 0 16px;
}

.u-section-6 .u-text-2 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 27px 28px 0 16px;
}

.u-section-6 .u-text-3 {
  font-size: 0.75rem;
  margin: 16px 28px 0 16px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 302px;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 30px 0;
}

.u-section-6 .u-group-2 {
  width: 276px;
  background-image: linear-gradient(black, #01030d);
  min-height: 274px;
  height: auto;
  margin: 0 auto 0 20px;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px 0;
}

.u-section-6 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 2px auto 0 16px;
}

.u-section-6 .u-text-4 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 27px 28px 0 16px;
}

.u-section-6 .u-text-5 {
  font-size: 0.75rem;
  margin: 16px 28px 0 16px;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 302px;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px 30px 0;
}

.u-section-6 .u-group-3 {
  width: 276px;
  background-image: linear-gradient(black, #01030d);
  min-height: 275px;
  height: auto;
  margin: 0 auto 0 20px;
}

.u-section-6 .u-container-layout-6 {
  padding: 30px 0;
}

.u-section-6 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 2px auto 0 16px;
}

.u-section-6 .u-text-6 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 27px 68px 0 16px;
}

.u-section-6 .u-text-7 {
  font-size: 0.75rem;
  margin: 16px 28px 0 16px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 282px;
  }

  .u-section-6 .u-text-1 {
    margin-top: -47px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 88px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 251px;
  }

  .u-section-6 .u-group-1 {
    width: 253px;
    height: auto;
  }

  .u-section-6 .u-text-2 {
    margin-right: 17px;
    margin-left: 5px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 5px;
    margin-right: 16px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 249px;
  }

  .u-section-6 .u-group-2 {
    width: 253px;
    margin-left: 0;
    height: auto;
  }

  .u-section-6 .u-text-4 {
    margin-right: 17px;
    margin-left: 5px;
  }

  .u-section-6 .u-text-5 {
    margin-left: 5px;
    margin-right: 16px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 249px;
  }

  .u-section-6 .u-group-3 {
    width: 253px;
    margin-left: 0;
    height: auto;
  }

  .u-section-6 .u-text-6 {
    margin-right: 17px;
    margin-left: 5px;
  }

  .u-section-6 .u-text-7 {
    margin-left: 5px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 383px;
  }

  .u-section-6 .u-text-1 {
    margin-top: -119px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 160px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-group-1 {
    width: 180px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-group-2 {
    width: 180px;
  }

  .u-section-6 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-6 .u-group-3 {
    width: 180px;
  }

  .u-section-6 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1247px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 1228px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: -1187px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 994px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 27px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 299px;
  }

  .u-section-6 .u-group-1 {
    width: 226px;
    min-height: 275px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-left: 16px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-left: 16px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 324px;
  }

  .u-section-6 .u-group-2 {
    width: 226px;
    min-height: 294px;
    margin-left: auto;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-left: 16px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-left: 16px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 305px;
  }

  .u-section-6 .u-group-3 {
    width: 225px;
    margin-left: auto;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-left: 16px;
  }

  .u-section-6 .u-text-7 {
    width: auto;
    margin-left: 16px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 528px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 528px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 70px auto 0 0;
}

.u-section-7 .u-text-2 {
  font-weight: 400;
  font-size: 1rem;
  margin: 38px 141px 0 0;
}

.u-section-7 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  box-shadow: 0px 0px 18px 0px rgba(238,125,37,0.5);
  font-weight: 700;
  transition-duration: 0.5s;
  background-image: linear-gradient(to right, #01030d, #ee7d25);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 39px 0 0;
  padding: 8px 75px 9px;
}

.u-section-7 .u-text-3 {
  font-size: 2.25rem;
  line-height: 1.08;
  margin: 10px 136px 0 0;
}

.u-section-7 .u-text-4 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 39px auto 0 0;
}

.u-section-7 .u-image-1 {
  min-height: 528px;
  background-image: url("images/SemTtulo-21.png");
  background-position: 50% 50%;
  background-size: auto 110%;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 681px;
  }

  .u-section-7 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 435px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 41px;
  }

  .u-section-7 .u-text-3 {
    margin-right: 36px;
  }

  .u-section-7 .u-image-1 {
    min-height: 435px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 604px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    margin-right: 0;
  }

  .u-section-7 .u-image-1 {
    min-height: 333px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 831px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-1 {
    min-height: 500px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 690px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-text-1 {
    margin-left: 10px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-7 .u-btn-1 {
    margin-left: auto;
    margin-right: auto;
    padding-right: 26px;
    padding-left: 25px;
  }

  .u-section-7 .u-text-3 {
    font-size: 1.875rem;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-7 .u-image-1 {
    min-height: 315px;
  }
}

.u-section-7 .u-btn-1,
.u-section-7 .u-btn-1:before,
.u-section-7 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-7 .u-btn-1.u-btn-1.u-btn-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-7 .u-btn-1.u-btn-1.u-btn-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-7 .u-container-layout:hover .u-btn-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-7 .u-btn-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
} .u-section-8 {
  background-image: linear-gradient(to right, #01030d, #ee7d25);
}

.u-section-8 .u-sheet-1 {
  min-height: 10px;
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 537px;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-9 .u-text-2 {
  font-style: normal;
  margin: 20px auto 0;
}

.u-section-9 .u-list-1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-9 .u-repeater-1 {
  grid-template-columns: 33.3333% 33.3333% 33.3333%;
  min-height: 340px;
  grid-gap: 0px 0px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-image-1 {
  width: 43px;
  height: 43px;
  background-image: url("images/0677aee20b2920bcfcda3d0be3162079567b2fbc.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-9 .u-text-3 {
  text-transform: none;
  margin: 20px auto 0;
}

.u-section-9 .u-text-4 {
  font-weight: 700;
  margin: 12px auto 0;
}

.u-section-9 .u-text-5 {
  font-style: normal;
  margin: 23px 0 0;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-image-2 {
  width: 43px;
  height: 43px;
  background-image: url("images/Ana-Rute-Pinheiro.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-9 .u-text-6 {
  text-transform: none;
  font-size: 1.5rem;
  margin: 20px auto 0;
}

.u-section-9 .u-text-7 {
  font-weight: 700;
  margin: 12px auto 0;
}

.u-section-9 .u-text-8 {
  font-style: normal;
  margin: 23px 0 0;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px;
}

.u-section-9 .u-image-3 {
  width: 43px;
  height: 43px;
  background-image: url("images/32949237478927389432-1024x576.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-9 .u-text-9 {
  text-transform: none;
  font-size: 1.5rem;
  margin: 20px auto 0;
}

.u-section-9 .u-text-10 {
  font-weight: 700;
  margin: 12px auto 0;
}

.u-section-9 .u-text-11 {
  font-style: normal;
  margin: 23px 0 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 708px;
  }

  .u-section-9 .u-list-1 {
    height: auto;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.3333%);
    min-height: 559px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1306px;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 373px;
}

.u-section-10 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-10 .u-icon-1 {
  font-size: 2.8334em;
}

.u-section-10 .u-text-2 {
  font-size: 0.75rem;
  font-weight: 300;
  width: 503px;
  margin: 33px auto 0;
}

.u-section-10 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.9375rem;
  letter-spacing: 1px;
  box-shadow: 0px 0px 18px 0px rgba(238,125,37,0.5);
  font-weight: 700;
  transition-duration: 0.5s;
  background-image: linear-gradient(to right, #01030d, #ee7d25);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 20px auto -14px;
  padding: 8px 53px 9px;
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 509px;
  }

  .u-section-10 .u-text-2 {
    width: 340px;
  }

  .u-section-10 .u-btn-1 {
    margin-left: 0;
    margin-right: 0;
    padding-right: 32px;
    padding-left: 31px;
  }
}

.u-section-10 .u-btn-1,
.u-section-10 .u-btn-1:before,
.u-section-10 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-10 .u-btn-1.u-btn-1.u-btn-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-10 .u-btn-1.u-btn-1.u-btn-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-10 .u-container-layout:hover .u-btn-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-10 .u-btn-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
} .u-section-11 {
  background-image: linear-gradient(to right, #01030d, #ee7d25);
}

.u-section-11 .u-sheet-1 {
  min-height: 10px;
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 629px;
}

.u-section-12 .u-text-1 {
  font-size: 0.875rem;
  background-image: none;
  text-transform: none;
  font-weight: 700;
  margin: 45px 0 0;
}

.u-section-12 .u-accordion-1 {
  width: 886px;
  margin: 45px 98px 0 auto;
}

.u-section-12 .u-accordion-link-1 {
  background-image: none;
  font-size: 1rem;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-12 .u-icon-1 {
  height: 25px;
  width: 25px;
  background-image: none;
}

.u-section-12 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-12 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-12 .u-accordion-link-2 {
  background-image: none;
  font-size: 1rem;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-12 .u-icon-2 {
  height: 25px;
  width: 25px;
  background-image: none;
}

.u-section-12 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-12 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-12 .u-accordion-link-3 {
  background-image: none;
  font-size: 1rem;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-12 .u-icon-3 {
  height: 25px;
  width: 25px;
  background-image: none;
}

.u-section-12 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-12 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-12 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 1px;
  box-shadow: 0px 0px 18px 0px rgba(238,125,37,0.5);
  font-weight: 700;
  transition-duration: 1.75s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  background-image: linear-gradient(#ee7d25, #01030d);
  margin: 16px auto 45px;
  padding: 18px 30px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-accordion-1 {
    margin-right: 54px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-accordion-1 {
    width: 720px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-accordion-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 789px;
  }

  .u-section-12 .u-accordion-1 {
    width: 340px;
  }

  .u-section-12 .u-btn-1 {
    margin-top: 17px;
    margin-bottom: 51px;
    padding-right: 17px;
    padding-left: 16px;
  }
}

.u-section-12 .u-btn-1,
.u-section-12 .u-btn-1:before,
.u-section-12 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-12 .u-btn-1.u-btn-1.u-btn-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-12 .u-btn-1.u-btn-1.u-btn-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-12 .u-container-layout:hover .u-btn-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-12 .u-btn-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}